.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  /* Responsive images (ensure images don't scale beyond their parents) */

  max-width: 100%;
  /* Part 1: Set a maxium relative to the parent */

  width: auto\9;
  /* IE7-8 need help adjusting responsive images */

  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */

  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
html {
  background: url(../img/bg.png);
}
body {
  font-family: "Helvetica Neue", helvetica, sans-serif;
  font-size: 18px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}
a {
  color: #fff;
  text-decoration: none;
}
.sign-in {
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  -o-transition: background 0.2s;
  transition: background 0.2s;
  font-weight: 600;
  display: block;
  position: absolute;
  top: 30px;
  right: 30px;
  font-size: 12px;
  color: #222;
  background: rgba(255, 255, 255, 0.4);
  padding: 4px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.sign-in:hover {
  background: rgba(255, 255, 255, 0.75);
}
#logo {
  margin: 100px auto 90px;
  position: relative;
  width: 200px;
  z-index: 100;
}
.box {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  background: rgba(0, 0, 0, 0.2);
  position: absolute;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.08), inset 0 1px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.08), inset 0 1px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.08), inset 0 1px 3px rgba(0, 0, 0, 0.5);
  background-color: rgba(0, 0, 0, 0.18);
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d000000', endColorstr='#00000000', GradientType=0);
}
.box.lit {
  background-color: rgba(250, 253, 255, 0.62);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(231, 247, 255, 0.35));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.8)), to(rgba(231, 247, 255, 0.35)));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(231, 247, 255, 0.35));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(231, 247, 255, 0.35));
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(231, 247, 255, 0.35));
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccffffff', endColorstr='#59e7f7ff', GradientType=0);
  -webkit-box-shadow: inset 0 1px 2px #ffffff, 0 0 10px 1px rgba(255, 255, 255, 0.75), 0 0 35px 1px rgba(255, 255, 255, 0.52), inset 0 -2px 3px rgba(180, 156, 181, 0.3);
  -moz-box-shadow: inset 0 1px 2px #ffffff, 0 0 10px 1px rgba(255, 255, 255, 0.75), 0 0 35px 1px rgba(255, 255, 255, 0.52), inset 0 -2px 3px rgba(180, 156, 181, 0.3);
  box-shadow: inset 0 1px 2px #ffffff, 0 0 10px 1px rgba(255, 255, 255, 0.75), 0 0 35px 1px rgba(255, 255, 255, 0.52), inset 0 -2px 3px rgba(180, 156, 181, 0.3);
  z-index: 1;
}
.box.lit:after {
  display: block;
  content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  right: 3px;
  background-color: rgba(255, 255, 255, 0.27);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.45), rgba(255, 255, 255, 0));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.45)), to(rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.45), rgba(255, 255, 255, 0));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.45), rgba(255, 255, 255, 0));
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.45), rgba(255, 255, 255, 0));
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#73ffffff', endColorstr='#00ffffff', GradientType=0);
  line-height: 4px;
  height: 4px;
  z-index: 100;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}
.box.lit:before {
  display: block;
  content: "";
  position: absolute;
  bottom: 6px;
  left: 3px;
  right: 3px;
  background-color: rgba(255, 255, 255, 0.132);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.22), rgba(255, 255, 255, 0));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.22)), to(rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.22), rgba(255, 255, 255, 0));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.22), rgba(255, 255, 255, 0));
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.22), rgba(255, 255, 255, 0));
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38ffffff', endColorstr='#00ffffff', GradientType=0);
  line-height: 4px;
  height: 1px;
  z-index: 100;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.message {
  width: 530px;
  margin: 0 auto;
  margin-bottom: 100px;
  color: #aaa;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.45);
}
h2 {
  color: #fff;
  font-weight: 400;
  font-size: 38px;
  line-height: 40px;
}
p {
  margin: 0 0 20px;
  text-align: justify;
}
p:last-child {
  line-height: 2;
}
